[ANNOUNCEMENT] Updated: Lua modules rebuilt for 5.2

Marco Atzeri marco.atzeri@gmail.com
Sat Jun 6 20:48:00 GMT 2015


On 6/5/2015 3:50 AM, Yaakov Selkowitz wrote:
> The following packages have been updated in the Cygwin distribution:
>
> * lua-bit-1.0.2-2
> * lua-crypto-0.3.2-2
> * lua-json-1.3.3-1
> * lua-lfs-1.6.2-2
> * lua-logging-1.3.0-1
> * lua-lpeg-0.12-2
> * lua-luadoc-3.0.1-1
> * lua-lxp-1.3.0-1
> * lua-socket-3.0-0.1.rc1
>
> These Lua modules have been updated or rebuilt for Lua 5.2.
>
> --
> Yaakov
>

there is a side effect on cygport

>>> Creating source patches
  0 files changed
>>> Creating source package
TeXmacs-1.99.2-2.src/
TeXmacs-1.99.2-2.src/TeXmacs-1.99.2-src.tar.gz
TeXmacs-1.99.2-2.src/TeXmacs.cygport

lua: (command line):1: invalid escape sequence near '\;'
>>> TeXmacs requires: bash cygwin desktop-file-utils ...

Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list